#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> sklad_pr

#[ CREATE TABLE ZACATEK ]#
    c_stredisk integer NOT NULL DEFAULT 0,
    c_karty integer NOT NULL DEFAULT (0)::integer,
    zustatek numeric(20,10) NOT NULL DEFAULT (0),
    cena_prum numeric(20,10) NOT NULL DEFAULT (0),
    max_zaso numeric(20,10) NOT NULL DEFAULT (0),
    min_zaso numeric(20,10) NOT NULL DEFAULT (0),
    rezervace numeric(20,10) NOT NULL DEFAULT (0),
    c_mena smallint NOT NULL DEFAULT 0,
    vycisleni character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT '0'::bpchar,
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    mesiac character(2) COLLATE pg_catalog."default",
    rok character(4) COLLATE pg_catalog."default",
    CONSTRAINT sklad_pr_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#


#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#